opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
cv::Matx_FastSolveOp< _Tp, m, n > Struct Template Reference

`#include <operations.hpp>`

## Public Member Functions

bool | operator() (const Matx< _Tp, m, m > &a, const Matx< _Tp, m, n > &b, Matx< _Tp, m, n > &x, int method) const

## Member Function Documentation

template<typename _Tp , int m, int n>

bool cv::Matx_FastSolveOp< _Tp, m, n >::operator() | ( | const Matx< _Tp, m, m > & | a,
|  | const Matx< _Tp, m, n > & | b,
|  | Matx< _Tp, m, n > & | x,
|  | int | method
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp